## golang-github-gaissmai-bart 0.25.1

=== debian/changelog ===
golang-github-gaissmai-bart (0.25.1-1) unstable; urgency=medium

  * Initial release (Closes: #1117983)

 -- Simon Josefsson <simon@josefsson.org>  Mon, 13 Oct 2025 10:46:14 +0200
