=== debian/control ===
Source: golang-github-gaissmai-bart
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gaissmai-bart
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gaissmai-bart.git
Homepage: https://github.com/gaissmai/bart
XS-Go-Import-Path: github.com/gaissmai/bart

Package: golang-github-gaissmai-bart-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: library for Balanced Routing Table (Go library)
 The bart package provides some **Balanced Routing Tables (BART)** for
 fastest IP-to-CIDR lookups and related tasks such as:
 .
  * **ACL** determine extremely fast whether an IP address matches any of
    millions of CIDR rules.
  * **RIB** handle very large routing tables with low memory overhead,
    while keeping lookups fast.
  * **FIB** high-speed lookups, achieve LPM in constant-time for packet
    forwarding in the datapath.
 .
 BART is designed for workloads where both speed and/or memory efficiency
 matter, making it a best fit for firewalls, routers, or any system that
 needs large-scale IP prefix matching.
 .
 BART is implemented as a multibit trie with a fixed stride of 8 bits,
 using a fast mapping function derived from Donald E. Knuth’s **Allotment
 Routing Table** (ART) algorithm, to map the possible prefixes at each
 level into a complete binary tree.
 .
 This package contains the Go development library.
