## golang-github-gaissmai-bart 0.26.0

=== debian/changelog ===
golang-github-gaissmai-bart (0.26.0-1) unstable; urgency=medium

  * New upstream version 0.26.0
  * Improve d/copyright
  * Skip TestInlineBitSet256Functions on i386

 -- Simon Josefsson <simon@josefsson.org>  Tue, 03 Feb 2026 14:12:42 +0100

golang-github-gaissmai-bart (0.25.1-2) unstable; urgency=medium

  * Standards-Version: 4.7.3
  * Drop Priority: optional
  * Drop newgateway pipeline
  * Bump debian/* copyright years
  * Rename lrc.excludes to lrc.config

 -- Simon Josefsson <simon@josefsson.org>  Sun, 01 Feb 2026 18:23:51 +0100
