=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang

ifneq (,$(filter $(DEB_TARGET_ARCH), i386))
SKIP="TestInlineBitSet256Functions"
override_dh_auto_test:
	dh_auto_test $(DH_BUILD_OPTS) -- -skip=$(SKIP)
	-dh_auto_test $(DH_BUILD_OPTS) -- -run=$(SKIP)
endif
