## golang-github-gaissmai-bart 0.26.1

=== debian/changelog ===
golang-github-gaissmai-bart (0.26.1-1) unstable; urgency=medium

  * New upstream version 0.26.1
  * Drop TestInlineBitSet256Functions workaround, fixed upstream

 -- Simon Josefsson <simon@josefsson.org>  Wed, 04 Feb 2026 12:56:26 +0100
