=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: golang-github-gaissmai-bart
 Section: golang
-Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Simon Josefsson <simon@josefsson.org>,
@@ -9,7 +8,7 @@
  dh-sequence-golang,
  golang-any,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gaissmai-bart
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gaissmai-bart.git
 Homepage: https://github.com/gaissmai/bart
